/* Class = "NSTableColumn"; headerCell.title = "Filter"; ObjectID = "5Qe-XI-gmp"; */
"5Qe-XI-gmp.headerCell.title" = "Filtro";

/* Class = "NSMenuItem"; title = "Tone"; ObjectID = "5xb-H5-loo"; */
"5xb-H5-loo.title" = "Tono";

/* Class = "NSWindow"; title = "IC-9700 Satellites"; ObjectID = "7za-0a-oIv"; */
"7za-0a-oIv.title" = "IC-9700 Satellites";

/* Class = "NSMenuItem"; title = "Tone/DTCS"; ObjectID = "8al-OR-3Vk"; */
"8al-OR-3Vk.title" = "Tono/DTCS";

/* Class = "NSTableColumn"; headerCell.title = "Tone"; ObjectID = "aCY-eA-DhX"; */
"aCY-eA-DhX.headerCell.title" = "Tono";

/* Class = "NSTableColumn"; headerCell.title = "Tone"; ObjectID = "bP4-MN-Pne"; */
"bP4-MN-Pne.headerCell.title" = "Tono";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "bPF-H0-hk1"; */
"bPF-H0-hk1.headerCell.title" = "Frequency";

/* Class = "NSMenuItem"; title = "Tone"; ObjectID = "bpS-nY-PMV"; */
"bpS-nY-PMV.title" = "Tono";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "cHj-7d-kgD"; */
"cHj-7d-kgD.headerCell.title" = "Frequency";

/* Class = "NSTableColumn"; headerCell.title = "Code"; ObjectID = "dIl-0o-a4G"; */
"dIl-0o-a4G.headerCell.title" = "Código";

/* Class = "NSMenuItem"; title = "Tone/TSQL"; ObjectID = "eeH-Bb-KfD"; */
"eeH-Bb-KfD.title" = "Tono/TSQL";

/* Class = "NSTableColumn"; headerCell.title = "Code"; ObjectID = "FfL-ez-AfB"; */
"FfL-ez-AfB.headerCell.title" = "Código";

/* Class = "NSMenuItem"; title = "Tone/TSQL"; ObjectID = "fIy-2G-Wej"; */
"fIy-2G-Wej.title" = "Tono/TSQL";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "fkN-aG-Tl1"; */
"fkN-aG-Tl1.title" = "Deshabilitar";

/* Class = "NSTableColumn"; headerCell.title = "Tone"; ObjectID = "FvW-nQ-XEv"; */
"FvW-nQ-XEv.headerCell.title" = "Tono";

/* Class = "NSButtonCell"; title = "Read all from radio"; ObjectID = "G2R-4u-ltZ"; */
"G2R-4u-ltZ.title" = "Read all from radio";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "HQa-de-9vf"; */
"HQa-de-9vf.headerCell.title" = "Modo";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "JWa-Nz-yNo"; */
"JWa-Nz-yNo.title" = "Deshabilitar";

/* Class = "NSButtonCell"; title = "Write changed to radio"; ObjectID = "K0b-Z6-Nqz"; */
"K0b-Z6-Nqz.title" = "Write changed to radio";

/* Class = "NSTableColumn"; headerCell.title = "Memory"; ObjectID = "Kuz-SK-SfV"; */
"Kuz-SK-SfV.headerCell.title" = "Memory";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "L5C-S0-pdr"; */
"L5C-S0-pdr.headerCell.title" = "Modo";

/* Class = "NSTableColumn"; headerCell.title = "Tone"; ObjectID = "lxS-j5-zmb"; */
"lxS-j5-zmb.headerCell.title" = "Tono";

/* Class = "NSMenuItem"; title = "Tone/DTCS"; ObjectID = "Mcf-Fc-DMP"; */
"Mcf-Fc-DMP.title" = "Tono/DTCS";

/* Class = "NSWindow"; title = "Progress"; ObjectID = "O52-si-iDE"; */
"O52-si-iDE.title" = "Progress";

/* Class = "NSButtonCell"; title = "Write selected to radio"; ObjectID = "PMh-Oj-LcS"; */
"PMh-Oj-LcS.title" = "Write selected to radio";

/* Class = "NSTableColumn"; headerCell.title = "Empty"; ObjectID = "qg7-WV-zIt"; */
"qg7-WV-zIt.headerCell.title" = "Empty";

/* Class = "NSTableColumn"; headerCell.title = "Filter"; ObjectID = "QTT-M0-PeX"; */
"QTT-M0-PeX.headerCell.title" = "Filtro";

/* Class = "NSButtonCell"; title = "Load all from file"; ObjectID = "RS6-Z8-YU9"; */
"RS6-Z8-YU9.title" = "Load all from file";

/* Class = "NSTableColumn"; headerCell.title = "Code"; ObjectID = "RyQ-Lb-Dcs"; */
"RyQ-Lb-Dcs.headerCell.title" = "Código";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "Ts5-NN-Nnl"; */
"Ts5-NN-Nnl.headerCell.title" = "Name";

/* Class = "NSButtonCell"; title = "Save all to file"; ObjectID = "V1C-L8-S0o"; */
"V1C-L8-S0o.title" = "Save all to file";

/* Class = "NSTableColumn"; headerCell.title = "Code"; ObjectID = "Vqt-uf-Des"; */
"Vqt-uf-Des.headerCell.title" = "Código";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "Wgv-do-eUa"; */
"Wgv-do-eUa.title" = "Deshabilitar";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "WYq-Yb-Of9"; */
"WYq-Yb-Of9.title" = "Deshabilitar";

/* Class = "NSTableColumn"; headerCell.title = "Data"; ObjectID = "Xyb-Yg-rHt"; */
"Xyb-Yg-rHt.headerCell.title" = "Datos";

